Subject: Re: FW: So-Cal Edison and PG&E Negative CTC Complaints - Meeting
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 13 Mar 2001 01:58:00 -0800 (PST)

Sue:
FYI--I'll be on the call and am covering.  You're welcome to join.
Best,
Jeff

	Susan J Mara
	03/12/2001 06:56 PM
		 
		 To: Robert C Williams/Enron@EnronXGate
		 cc: [email-masked], Jeff Dasovich/NA/Enron@Enron
		 Subject: FW: So-Cal Edison and PG&E Negative CTC Complaints - Meeting

I'd like to be on the call, to the extent I'm available.  

Sue Mara
Enron Corp.
Tel: (415) 782-7802
Fax:(415) 782-7854
----- Forwarded by Susan J Mara/NA/Enron on 03/12/2001 04:54 PM -----

	JBennett <[email-masked]>
	03/12/2001 01:42 PM
		 
		 To: "[email-masked]'" <[email-masked]>
		 cc: 
		 Subject: FW: So-Cal Edison and PG&E Negative CTC Complaints - Meeting

Sue -- did not know whether you wanted to be on this call -- its to talk
about the complaint cases and plot our strategy.  Jeanne

-----Original Message-----
From: Truss, Stephanie [mailto:[email-masked]] 
Sent: Monday, March 12, 2001 6:43 AM
To: Williams, Robert C.; [email-masked]; [email-masked];
[email-masked]; [email-masked]; Dasovich, Jeff; Smith, Mike;
[email-masked]
Cc: [email-masked]; [email-masked]; Waser, Iris
Subject: So-Cal Edison and PG&E Negative CTC Complaints - Meeting

Please be advised that the meeting scheduled for tomorrow, March 13,
2001, in San Francisco will not take place in person.  However, the
meeting will still go forward via telephone conference call starting at
10:30 a.m. CST.  The dial-in number is (800)991-9019, passcode: 6762894,
confirmation#: 3700464.  Please call me at (713) 345-5965 should you
have any questions